<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="100">
    <author>Kot77</author>
    <version>1.0.0.0</version>
    <title>
        <en>Rexius 1230 Pro</en>
    </title>
    <description>
        <en><![CDATA[
Category: Rollers
Price: $46,500
Required power: 120 hp
Working width: 12.3m
Working speed: 12 kph
]]></en>

<de><![CDATA[
Shopkategorie: Walzen
Preis: 46.500€
Benötigte Leistung: 120 PS
Arbeitsbreite: 12,3m
Arbeitsgeschwindigkeit: 12 km/h
]]></de>

<fr><![CDATA[
Catégorie: Rouleaux
Prix: 46 500€
Puissance requise: 120 CV
Largeur de travail: 12,3m
Vitesse de travail: 12 km/h
]]></fr>
    </description>
    <iconFilename>icon_rexius1230pro.dds</iconFilename>
	<multiplayer supported="true" />
    <storeItems>
        <storeItem xmlFilename="rexius1230pro.xml"/>
    </storeItems>
	<vehicleTypes>
        <type name="rollerweeder" parent="weeder" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
           <specialization name="roller"/>
        </type>
    </vehicleTypes>
	<l10n>
		<text name="frame">
			<en>Frame</en>
			<de>Rahmen</de>
			<fr>Cadre</fr>
			<ru>Рама</ru>
		</text>
		<text name="rollers">
			<en>Rollers</en>
			<de>Rollen</de>
			<fr>Кouleaux</fr>
			<ru>Ролики</ru>
		</text>
	</l10n>
</modDesc>
